[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

LSR is now on 2.14

From: Thomas Morley
Subject: LSR is now on 2.14
Date: Fri, 30 Mar 2012 01:02:50 +0200


the LSR is now using 2.14 !
For testing I added a new file: "test for the new version (2.14.2)" Of
course this should be not approved. :)
Worked fine.

I noticed some problems:
Sebastiano or better his LSR-set-up-code was puzzled by the files from
`Documentation/snippets/new' which I had integrated according to CG
7.7 point 2 and of some other missing files.

In his last mail he wrote:

Am 30. März 2012 00:12 schrieb Sebastiano Vigna <address@hidden>:
> On Mar 29, 2012, at 1:53 PM, Thomas Morley wrote:
>> The following 3 Snippets are unapproved, so they were not in the
>> LSR-tarball I had downloaded. And I didn't work on them:
>> time-signature-in-parentheses---method-3-[needs-lsr-upgrade].ly
>> printing-figured-bass-extender-lines-without-a-starting-figure-[needs-lsr-upgrade--=-2.14].ly
> OK.
>> _All_ "Unknown files" are from `Documentation/snippets/new' as
>> requested by the Contributors Guide.
>> see: 
> Well, I didn't know there was a contributor guide :).
> The problem is that while this is fine, there is no procedure for inserting 
> *new* snippet from the .ly files. My code just look at the snippets in the 
> tarballs, matches titles, and replaces the code. I mean, I don't even *look* 
> at the text. So these snippets will have to be inserted by means of the web 
> interface...
>> Do you expect further problems?
> I'd say no.
> Ciao,
>                                seba

Seems CG 7.7 should be rewritten in this point.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]